@import url("https://fonts.googleapis.com/css2?family=Big+Shoulders+Display:wght@600&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

nav {
  position: fixed;
  z-index: 11;
  background-color: transparent;
  box-shadow: none;
}
.menu-fixo {
  background-color: rgba(0, 0, 0, 0.8) !important;
}
#sidenav-overlay {
  z-index: 1;
}
.main {
  background-color: #0d0d0d;
}
nav ul a {
  font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-transform: capitalize;
  letter-spacing: 0.01em;
}
nav ul a:hover {
  color: #ddd;
  text-decoration: none;
}
nav .button-collapse i {
  font-size: 40px;
}
.btn-menu {
  display: flex;
  justify-content: center;
  align-items: center;
}
a {
  text-decoration: none!important;
}
.banner {
  /*width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;*/
  position: relative;
  overflow: hidden;
  height: 100vh;
}
.banner video {
  /*position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100vh;*/
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: 0;
  object-fit: cover;
}
.banner .content {
  position: relative;
  z-index: 1;
  max-width: 990px;
  margin: 0 auto;
  text-align: center;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner .content img {
  max-width: 400px;
}
.banner .content .btn-banner {
  padding: 16px;
  background-color: rgba(255, 255, 255, 0.2);
  text-transform: none;
  letter-spacing: 0.02em;
  border: 2px solid;
  color: #fff;
  min-width: 350px;
  margin: 3rem;
}
.btn-site {
  padding: 16px;
  text-transform: none;
  letter-spacing: 0.02em;
  border: 2px solid;
  color: #fff;
  width: 300px;;
  margin: 0 auto;
  background-color: transparent;
}
.area-assitir-ultima {
  margin-top: 5rem;
  margin-bottom: 5rem;
}
.img-creer-atos {
  margin-bottom: 3rem;
  padding: 0 1rem;
}
.logo-rodape {
  max-width: 130px;
}
footer h4 {
  font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.0em;
  line-height: 1.3em;
  text-transform: none;
  letter-spacing: -0.05em;
  color: #fff;
}
footer p {
  color: #fff;
  letter-spacing: 0em;
  font-weight: 300;
  letter-spacing: 0em;
  margin-bottom: 5px;
  font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.area-text-footer {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 3rem 0;
}
.icone-footer {
  color: #fff;
  font-size: 25px;
  margin-left: 5px;
}
.icone-footer:hover {
  color: #ccc;
}
.titulo-leitura {
  font-size: 8rem;
  color: #fff;
}
.texto-leitura {
  font-size: 25px;
  color: #fff;
  margin: 3rem 0;
}
.btn-leitura {
  width: 100%;
}
section {
  margin: 7rem auto;
}
.img-celular {
  padding: 2rem;
}
.area-horarios {
  position: relative;
  height: 100vh;
  background: url('../img/nossos-horarios.jpg') no-repeat center center/cover;
  display: flex;
  align-items: end;
}
.texto-imagem {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 20px 40px;
  text-align: center;
  color: white;
  width: 100%;
  display: flex;
  justify-content: center;
}
.texto-imagem h1 {
  font-size: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.info h2 {
  font-size: 4rem;
  font-style: italic;
}
.info p {
  font-size: 2rem;
  margin-bottom: 3px;
}
#header-paginas {
  display: inline-block;
  position: relative;
  width: 100%;
}
#header-paginas h3 {
  position: absolute;
  top: 85px;
  text-align: center;
  width: 100%;
  font-size: 5em;
  color: #ffffff;
}  
.titulo-texto-ap-ta {
  font-size: 4em;
  color: #ffffff;
  margin-bottom: 4rem;
  font-family: "Montserrat", serif;
  font-weight: 800;
  font-style: normal;
}
.texto-p {
  color: #fff;
  font-weight: 300;
  line-height: 2em;
  letter-spacing: 0em;
  font-size: 19px;
}
.titulo-celula {
  color: #fff;
  font-family: "Montserrat", serif;
  font-weight: 800;
  font-style: normal;
}
#area-sobre b,
#area-celula b {
  color: #fff;
  font-size: 17px;
}
#area-sobre .container {
  max-width: 970px;
}
#area-celula .texto-p {
  max-width: 700px;
  font-family: "Montserrat", serif;
  font-style: italic;
} 
.encapsula-btn-celula {
  margin: 0 auto;
  justify-content: center;
  display: flex;
  align-items: center;
  margin-top: 6rem;
}
/* start map Gl */
#mapa-p-venda {
  margin-right: 0px;
  margin-left: 0px;
}
#mapa-p-venda .col-md-2,
#mapa-p-venda .col-md-10 {
  padding-right: 0px;
  padding-left: 0px;
}
.sidebar {
  position: absolute;
  height: auto;
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.25);
  z-index: 1;
  background-color: #fff;
  margin-top: 4rem;
  max-width: 370px;
}
.map {
  width: 100%;
  height: 85vh;
}
.titulo-cel {
  font-size: 22px;
  margin: 0;
  font-weight: 400;
  line-height: 20px;
  padding: 20px 2px;
}
/*a {
  color: #fff;
  text-decoration: none;
  font-weight: 700;
}
a:hover {
  color: #ccc;
}*/
.heading {
  border-bottom: 1px solid #eee;
  min-height: 60px;
  line-height: 60px;
  padding: 0 10px;
  cursor: pointer;
  user-select: none;
}
.listings {
  max-height: 60vh;
  overflow: auto;
}
.listings .item {
  display: block;
  border-bottom: 1px solid #eee;
  padding: 10px;
  text-decoration: none;
}
.listings .item:last-child {
  border-bottom: none;
}
.listings .item .title {
  display: block;
  font-weight: 700;
  font-size: 20px;
  font-family: sans-serif;
}
.listings .item .title small {
  font-weight: 400;
}
.listings .item div {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
}
.listings .item.active {
  background-color: #f8f8f8;
}
::-webkit-scrollbar {
  width: 3px;
  height: 3px;
  border-left: 0;
  background: rgba(0, 0, 0, 0.1);
}
::-webkit-scrollbar-track {
  background: none;
}
::-webkit-scrollbar-thumb {
  /*background: var(--primeira-cor);*/
  border-radius: 0;
}
.marker {
  border: none;
  cursor: pointer;
  height: 56px;
  width: 56px;
  background-image: url('https://bilheto.com.br/images/header/horoscope.gif');
}
/* Marker tweaks */
.mapboxgl-popup {
  padding-bottom: 20px;
}
.mapboxgl-popup-close-button {
  display: none;
}
.mapboxgl-popup-content {
  font: 400 15px/22px 'Source Sans Pro', 'Helvetica Neue', sans-serif;
  width: 240px;
  padding-top: 0;
}
.mapboxgl-popup-content p {
  padding: 0;
  margin: 0;
}
.mapboxgl-popup-content h5 {
  margin: 0;
  padding: 10px;
  border-radius: 3px 3px 0 0;
  font-weight: 700;
  padding-right: 23px;
  font-size: 18px;
  margin: -10px -10px 0px -10px;
  background-color: #ddd;
}
.mapboxgl-popup-content h4 {
  margin: 0;
  padding: 10px;
  font-weight: 400;
}
.mapboxgl-popup-content div {
  padding: 10px;
}
.mapboxgl-popup-anchor-top > .mapboxgl-popup-content {
  margin-top: 15px;
}
/*.mapboxgl-popup-anchor-top > .mapboxgl-popup-tip {
  border-bottom-color: var(--primeira-cor);
}*/
.btn-api-map {
  position: absolute;
  z-index: 2;
}
.heading h1 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.heading svg {
  margin-left: 10px;
}
.ajuste {
  height: auto;
}
.mapboxgl-ctrl-bottom-left,
.mapboxgl-ctrl-attrib-inner {
  display: none;
}
.mapboxgl-popup-close-button {
  display: block;
  background-color: red!important;
  border: 0;
  border-radius: 0px 3px 0px 3px;
  cursor: pointer;
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
}
.btn-success {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  border: 1px solid transparent;
  font-size: 1rem;
  line-height: 1.5;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.mapboxgl-popup .btn-success {
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  max-width: 95px;
  padding: 5px;
  margin-top: 10px;
  border-radius: 5px;
}
.mapboxgl-ctrl-top-right {
  right: 1rem;
  bottom: 2rem;
  top: initial !important;
}
.listings a {
  color: #000;
}
/* end map Gl */
.titulo-adoracao {
  font-size: 5.2em;
  color: #ffffff;
  max-width: 400px;
  margin: 0;
  font-family: "Montserrat", serif;
  font-style: italic;
}
.titulo-adoracao b {
  font-weight: 800;
}
.side-nav {
  height: 100vh;
  background-color: rgba(22, 22, 22, 0.9);
  padding-top: 4rem;
}
.side-nav a {
  color: #fff;
  font-weight: 700;
  font-size: 22px;
  margin-left: 2rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.header-img-sobre-nos {
  width: 100%;
  background-image: url(../img/banner-sobre.png);
  background-repeat: inherit;
  background-position: initial;
  min-height: 250px;
  background-size: cover;
}
.header-img-celulas {
  width: 100%;
  background-image: url(../img/banner-celula.jpg);
  background-repeat: inherit;
  background-position: initial;
  min-height: 250px;
  background-size: cover;
}
.header-img-ofertas {
  width: 100%;
  background-image: url(../img/maos-oferta.png);
  background-repeat: no-repeat;
  background-position: center;
  min-height: 280px;
  background-size: cover;
}
.meio-img-ofertas {
  width: 100%;
  background-image: url(../img/banner-ofertas-2.jpg);
  background-repeat: no-repeat;
  background-position: center;
  min-height: 280px;
  background-size: cover;
}
#area-ofertas p,
#area-ofertas ul {
  font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#area-ofertas p {
  margin-top: 0;
  font-size: 1em;
  line-height: 2em;
  color: #fff;
}
#area-ofertas ul {
  color: #fff;
  line-height: 2em;
  color: #fff;
}
.como-posso {
  margin-top: 0;
  color: #fff;
}
#area-ofertas ul:not(.browser-default) li {
  list-style: circle;
}
.lista-ol li {
  list-style: decimal!important;
}
.meio-img-ofertas h4 {
  font-size: 3.2em;
  color: #fff;
  text-align: center;
  margin-top: 1rem;
}
.meio-img-ofertas h5 {
  color: #fff;
  text-align: center;
}
.titulo-formas {
  line-height: 1em;
  letter-spacing: -0.05em;
  color: #fff;
  font-family: "Montserrat", serif;
  font-style: italic;
}
.titulo-formas b {
  font-weight: 800;
  font-family: "Montserrat", serif;
  font-style: normal;
}
.contribui-pix,
.titulo-transfe {
  font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.contribui-pix {
  font-size: 3.5em;
  line-height: 1.3em;
  letter-spacing: -0.05em;
  color: #fff;
  text-align: center;
  font-weight: 600;
  margin-top: 5rem;
}
.img-pix {
  max-width: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.sp-block-content p {
  color: #fff;
  font-size: 17px;
}
.divide-pix-trans {
  background-color: #fff;
  height: 5px;
  margin: 5rem auto;
}
.divide-contas {
  background-color: #fff;
  margin: 3rem auto;
}
.titulo-transfe {
  font-weight: 600;
  letter-spacing: -0.05em;
  color: #ffffff;
  text-align: center;
  margin-bottom: 5rem;
}
.contas {
  line-height: 1.3em;
  text-align: center;
  color: #ffffff;
}
.contas b {
  font-weight: 800;
}
.banner-contato {
  width: 100%;
  background-image: url(../img/banner-contato.png);
  background-repeat: no-repeat;
  background-position: center;
  min-height: 280px;
  background-size: cover;
}
.titulo-um-contato {
  font-weight: 100;
  font-size: 4em;
  letter-spacing: -0.05em;
  color: #ffffff;
  margin-bottom: 7px;
}
.sub-titulo-contato {
  font-weight: 100;
  font-style: normal;
  line-height: 1.3em;
  font-size: 1.7rem;
  color: #ffffff;
  margin-bottom: 3rem;
}
.sub-titulo-contato b {
  font-weight: 600;
}
.titulo-mapa {
  letter-spacing: -0.05em;
  color: #fff;
  font-weight: 100;
  font-family: "Montserrat", serif;
}
.titulo-mapa b {
  font-weight: 800;
}
.titulo-mensagem {
  font-weight: 200;
  font-style: normal;
  line-height: 1em;
  text-transform: none;
  letter-spacing: -0.05em;
  color: #fff;
  margin-bottom: 4rem;
}
.sp-button {
  padding: 10px 15px;
  cursor: pointer;
  letter-spacing: 0.02em;
  border: 2px solid;
  background-color: transparent !important;
  color: #fff;
}
.form-contato input,
.form-contato textarea,
.form-contato select {
  background-color: #202021;
  border-radius: 10px;
  border: none;
  padding: .375rem .75rem;
  box-sizing: inherit;
  color: #fff;
}
.form-contato input,
.form-contato select {
  height: 45px;
}
.form-contato label {
  font-size: 1rem;
  color: #9e9e9e;
  font-weight: 700;
}
.form-contato {
  max-width: 700px;
}
.mapboxgl-popup-content a {
  color: #000;
}
.titulo-evento {
  font-family: "Montserrat", sans-serif;
  font-weight: 200;
  font-style: normal;
  font-size: 3.5em;
  line-height: 1em;
  text-transform: none;
  letter-spacing: -0.05em; 
  color: #fff;
}
.card-evento p {
  color: #fff;
  text-align: justify;
  font-size: 17px;
}  
.card-evento .btn-site {
  width: 100%;
} 
.titulo-inscricao {
  color: #fff;
}
.form-inscricao {
  max-width: 100%;
}
.card-evento img {
  margin-bottom: 2rem;
}
.overlay-none {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(3px);
  z-index: 10000;
}
.engloba-modal {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal-alert {
  min-width: 350px;
  max-width: 450px;
  margin: 15px;
  padding: 1.3rem;
  min-height: 250px;
  position: fixed;
  top: 20%;
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 15px;
  z-index: 15000;
}
.modal-alert .flex {
  display: flex;
  align-items: center;
  justify-content: right;
}
.modal-alert input {
  padding: 0.7rem 1rem;
  border: 1px solid #ddd;
  border-radius: 5px;
  font-size: 0.9em;
}
.modal-alert p {
 /* font-size: 0.9rem;
  color: #777;
  margin: 0.4rem 0 0.2rem; */
  font-weight: 500;
}
.title-sucess i {
  font-size: 3rem;
}
.title-error,
.text-error {
  color: #ff0000!important;
}
.title-error {
  font-size: 5rem;
}
.title-sucess,
.text-sucess {
  color: #3c763d!important;
}
.icon-alert {
  font-size: 50px;
}
.btn-close {
  border-radius: 20%;
  background-color: #ff0000;
  color: #fff;
  border: none;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(3px);
  z-index: 10000;
}
.hidden {
  display: none;
}
.btn-red {
  min-width: 150px;
  background-color: #ff4d4d;
  color: #fff;
  border: 1px solid #ff4d4d;
  padding: 15px;
  margin: 10px;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: bold;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.btn-red:hover {
	background-color: transparent;
	color: #ff0000;
	border: 1px solid #ff0000;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;	
}
.previa-curso {
  color: #fff;
  text-align: center;
  font-size: 17px;
  margin-bottom: 3rem;
}
.area-observacoes-form ul {
  color: #fff;
  background-color: #202021;
  padding: 1rem;
  border-radius: 10px;
}
.area-observacoes-form ul li {
  margin-bottom: 8px;
}
.btn-envia-inscricao {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 145px;
  margin-top: 3rem;
  clear: both;
}
.capctha-img {
  display: grid;
  float: right;
  clear: both;
  margin-bottom: 2rem;
}
.capctha-img input {
  max-width: 220px;
  height: 63px;
  margin-bottom: 0;
  border-radius: 0px 0px 10px 10px;
  color: #fff;
}
.capctha-img img {
  border-radius: 10px 10px 0px 0px;
}
.hidden {
  display: none;
}
.form-btn-contato {
  clear: both;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 3rem;
}
.form-btn-contato .sp-button {
  width: 200px;
}
.insc-esgotadas {
  color: #ff0000!important;
  font-weight: 600;
}
hr {
  border-top: 1px solid #242424;
  margin: 3rem auto;
}
.fail-warning {
  color: #ff0000!important;
}
ol:not(.browser-default) li {
  list-style-type: decimal;
}
.img-acampakids {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  margin-bottom: 3rem;
}
/* start pagina assinatura digital */
#termo-uso-img-voz {
  margin: 0;
  padding-top: 6rem;
}
.wrapper {
  position: relative;
  width: 100%; /* Largura responsiva */
  aspect-ratio: 250 / 367; /* Mantém a proporção */
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 10px;
  max-height: 190px;
}
.signature-pad {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%; /* Largura responsiva */
  max-height: 190px;
}
#signature-pad {
  background-color: #fff;
  border-radius: 10px;
  border: none;
  padding: .375rem .75rem;
  box-sizing: inherit;
  color: #fff;
}
.btn-salvar,
.btn-limpar {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  min-width: 100px;
  margin-top: 10px;
  margin-left: 10px;
}
.btn-salvar {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}
.btn-limpar {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}
.btn-salva-assinatura {
  margin: 4rem auto;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 145px;
  clear: both;
}
.txt-info-direcao {
  color: #fff;
  margin: 2rem 0;
}
.engloba-btn-assinatura {
  display: flex;
  justify-content: end;
  margin-bottom: 1rem;
}
.c-red {
  color: red;
}
/* end pagina assinatura digital */
.m-b-2 {  
  margin-bottom: 2rem;
}
#menu-mobile .dropdown-menu.show a {
  color: #000;
  margin: 0;
  margin-left: 10px;
}
.titulo-texto-ap-ta {
  margin-top: 4rem;
  margin-bottom: 2rem;
}
.texto-nenhuma-inscricao {
  color: #fff;
  text-align: center;
}
.foto-lideranca-pastores {
  display: grid;
  justify-content: center;
  align-items: center;
} 
.foto-lideranca-pastores img {
  max-width: 500px;
  margin-bottom: 10px;
  border-radius: 4px;
  width: 100%;
} 
/* lista novo membro*/
#lista-opcoes .list {
  position: relative;
}
#lista-opcoes .list h2 {
  font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 10px;
  font-size: 5rem;
}
#lista-opcoes .list ul {
  position: relative;
}
#lista-opcoes .list ul li {
  position: relative;
  left: 0;
  color: #fff;
  list-style: none;
  margin: 4px 0;
  border-left: 2px solid #fff;
  transition: 0.5s;
  cursor: pointer;
}
#lista-opcoes .list ul li:hover {
  left: 10px;
}
#lista-opcoes .list ul li a {
  position: relative;
  padding: 8px;
  padding-left: 12px;
  display: inline-block;
  z-index: 1;
  transition: 0.5s;
  font-family: "Montserrat", serif;
  font-style: italic;
  font-size: 25px;
  color: #fff;
  width: 100%;
}
#lista-opcoes .list ul li:hover a {
  color: #111;
}
#lista-opcoes .list ul li:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
  transform: scaleX(0);
  transform-origin: left;
  transition: 0.5s;
}
#lista-opcoes .list ul li:hover:before {
  transform: scaleX(1);
}
/* START FORM DE LOGIN */
.body-form-acesso {
  min-height: 75vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 7rem 10px;
}
.area-form-acesso {
  background-color: #202021;
  padding: 30px;
  width: 490px;
  border-radius: 5px;
  margin: 0 auto;
}
.area-form-acesso button {
  align-self: flex-end;
}
.flex-column > label {
  color: #fff;
  font-weight: 600;
}
.inputForm {
  height: 50px;
  display: flex;
  align-items: center;
  transition: 0.2s ease-in-out;
  margin-bottom: 20px;
}
.inputForm .form-control {
  margin: 0;
}
input[type=text] {
  color: #fff;
}
.inputForm svg {
  color: #fff;
  margin: 5px;
}
.flex-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  justify-content: space-between;
}
.flex-row > div > label {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
}
.span-form {
  font-size: 14px;
  margin-left: 5px;
  color: #fff;
  font-weight: 500;
  cursor: pointer;
}
.button-submit {
  margin: 20px 0 10px 0;
  background-color: transparent;
  color: white;
  font-size: 15px;
  font-weight: 500;
  height: 50px;
  width: 100%;
  cursor: pointer;
  border: 1px solid;
}
.button-submit:hover {
  background-color: #252727;
  color: #fff;
}
.area-form-acesso p {
  text-align: center;
  color: #fff;
  font-size: 14px;
  margin: 5px 0;
}
.btn {
  margin-top: 10px;
  width: 100%;
  height: 50px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  gap: 10px;
  border: 1px solid #ededef;
  background-color: white;
  cursor: pointer;
  transition: 0.2s ease-in-out;
} 
.btn-cadastro {
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  transition: 0.2s ease-in-out;
}
/* END DE LOGIN */
/* START PARTE DA VALIDACAO SENHA */
.btn-olho-senha {
  display: flex;
  margin-bottom: 18px;
  color: #fff;
}
.btn-olho-senha button {
  border: none;
  border-bottom: 1px solid #9e9e9e;
  border-left: 0px;
  width: 40px;
  cursor: pointer;
  height: 45px;
  background-color: transparent;
}
.btn-olho-senha input {
  margin: 0;
}
.password-check {
  padding: 0;
  list-style: none;
}
.password-check li {
  align-items: center;
  font-weight: 500;
  color: red;
}
.password-check svg {
  margin-right: 6px;
}
#mensagemSenha {
  margin-bottom: 1rem;
}
/* END PARTE DA VALIDACAO SENHA */ 
.area-btn-assita {
  padding: 0 2rem;
}
.btn-assita-agora {
  background-color: #fff;
  color: #000;
  border-radius: 50px;
  text-transform: none;
  height: 40px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-assita-agora:hover {
  background-color: #222;
  color: #fff;
}
.btn-suce {
  background-color: green;
  width: 200px;
  height: 50px;
  border-radius: 10px;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  margin: 0 auto;
}
.agenda-card {
  background-color: #202021;
  padding: 40px;
  border-radius: 12px;
  box-shadow: 0 4px 20px rgba(0,0,0,0.05);
  color: #fff;
  margin: 20px auto;
}
h2 {
  font-size: 28px;
  margin-bottom: 30px;
  font-weight: 700;
}
.agenda-item {
  display: flex;
  align-items: center;
  padding: 15px 10px;
  border-bottom: 1px solid #f0f0f0;
  transition: background 0.2s ease;
}
.agenda-item:last-child {
  border-bottom: none;
}
.agenda-item.highlight {
  background-color: #fff5f5;
  color: #000;
}
.badge-dia {
  background-color: #b31d1d;
  color: white;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  min-width: 45px;
  text-align: center;
  margin-right: 15px;
}
.horario {
  font-weight: bold; 
  width: 60px;
  font-size: 16px;
}
.evento {
  font-size: 16px;
  font-weight: 500;
  flex-grow: 1;
}